#!/usr/bin/env python
# -*- coding: utf-8 -*-

# Third-party modules
from flask import request
from flask_restx import Namespace, Resource

api = Namespace('home', description='Home page')

@api.route("/myip")
class MyIp(Resource):
    def get(self):
        return {'ip': request.remote_addr}, 200
